<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>개인정보 수집 및 이용 동의 (필수)</title>
</head>
<body>
  <div class="content">
    <div class="mainTitle">개인정보 수집 및 이용 동의 (필수)</div>
    <table class="customTable3" >
        <tr>
            <td colspan="3">
                리얼톡 서비스(이하 “서비스”라 한다)와 관련하여, 본인은 동의내용을 숙지하였으며, 이에 따라 본인의 개인정보를 귀사(SK텔레콤주식회사)가 수집 및 이용하는 것에 대해 동의합니다.
            </td>
        </tr>
        <tr>
            <td class="center bold" >
                수집&#149;이용목적
            </td>
            <td class="center bold" >
                수집항목
            </td>
            <td class="center bold" >
                보유 및 이용기간
            </td>
        </tr>
        <tr>
            <td>
                리얼톡 기본 서비스 제공, 서비스 제공에 따른 요금정산 및 과금, 통계분석
            </td>
            <td>
                무전 프로필(콜사인 및 상태 메시지), 이동전화번호, 단말기 주소록에 저장된 제3자의 전화번호, 가입통신사 정보, 이동전화 단말기 모델, 서비스 이용기록(log기록, 서비스 이용시간 등 서비스 이용과 관련된 생성정보), (SK Telecom고객에 한해) HD Voice 모드 이용 시 이용자의 이동통신 요금제
            </td>
            <td>
              <div>
                서비스 이용기간.
              </div>
              <div>
                단, 법령에서 정하는 경우 해당기간까지 보유
              </div>
            </td>
        </tr>
        <tr>
            <td colspan="3" class="bold" >
              <div class="numberWrapper">
                <div>
                  <div class="number">※ </div><div class="content">본 동의는 서비스의 본질적 기능 제공을 위한 개인정보 수집/이용에 대한 동의로서, 고객님은 개인정보 수집 및 이용에 대한 동의를 거부하실 수 있으며, 동의하지 않으실 경우 서비스 제공이 불가능합니다.</div>
                </div>
                <div>
                  <div class="number">※ </div><div class="content">법령에 따른 개인정보의 수집/이용, 계약의 이행/편의증진을 위한 개인정보 처리위탁 및 개인정보 처리와 관련된 일반 사항은 서비스의 개인정보 처리방침에 따릅니다.</div>
                </div>
              </div>
            </td>
        </tr>
    </table>
  </div>
</body>
</html>
